## golang-github-globocom-go-buffer 2.0.0

=== Makefile ===
test:
	go run github.com/onsi/ginkgo/ginkgo -keepGoing -progress -timeout 1m -race --randomizeAllSpecs --randomizeSuites

bench:
	go test -bench=. -run=Benchmark
