=== debian/changelog ===
golang-github-globocom-go-buffer (2.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 13 Apr 2025 10:37:42 +0200

golang-github-globocom-go-buffer (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1102649)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 11 Apr 2025 14:45:43 +0200
