=== debian/control ===
Source: golang-github-globocom-go-buffer
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-onsi-ginkgo-dev,
 golang-gomega-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-globocom-go-buffer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-globocom-go-buffer.git
Homepage: https://github.com/globocom/go-buffer
XS-Go-Import-Path: github.com/globocom/go-buffer

Package: golang-github-globocom-go-buffer-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-onsi-ginkgo-dev,
 golang-gomega-dev,
 ${misc:Depends},
Description: Asynchronous data buffer for Go applications (library)
 go-buffer represents a buffer that asynchronously flushes its contents.
 It is useful for applications that need to aggregate data before writing
 it to an external storage. A buffer is flushed manually, or
 automatically when it becomes full or after an interval has elapsed,
 whichever comes first.
 .
 This package contains the Go development library.
